/*
Theme Name: Last Solutions
Description: Wordpress theme for Last Solutions 
Author: Last Solutions Team
Author URI: http://www.lastsolutions.com.au/
Template: canvas
*/
@import url("../canvas/style.css");
.clearboth{clear:both}
.page-title, .post .title, .page .title{text-align:center;text-transform:uppercase;font-weight:500}
/* .hidden{display:none} */
.clicktocall{display:none}
h1{margin-bottom:15px;}
/* services*
/* services */
.service_block{text-align:center;width:300px;float:left;margin:3px;padding:5px;}
.service_block h3{font-weight:500;font-size:16px;text-transform:Capitalise}
.service_block .summary{width:300px;margin:0 auto;}
/* menu bar */
#navigation ul.nav > li > .sub-menu {
width:auto;
}
#navigation ul.nav > li > .sub-menu li a{
white-space:nowrap;
font-size:16px;
} 
/* sidebar */
#sidebar .widget .projects .project {clear:both;display:block;text-align:center;width:100%}
#sidebar .widget .projects .project  .short-description{display:none}
#sidebar .widget_woothemes_features .features .feature{clear:both;display:block;border-radius:5px;background:#eeeeee;padding-top:5px;padding-bottom:5px;margin-bottom:10px}
#sidebar .widget_woothemes_features .features .feature h3{font-weight:normal;color:#0033cc}
#sidebar .widget_woothemes_features .features .feature .feature-content{display:none}
/* our work */
.see_work{background:url(images/see_work.png) top left no-repeat;display:block;width:217px;height:61px;text-indent:-9999em}
.see_work:hover{height:60px;background-position:0 -60px}

#content #main-sidebar-container #main .widget_woothemes_features .features .feature h3{font-weight:normal;color:#0033cc;font-size:15px}
#content #main-sidebar-container #main .widget_woothemes_features .features .feature img{border-radius:10px}  
/* home page */
.page-id-1750 .post-1750 header .title{text-align:center}
.page-id-1750 #inner-wrapper #content .widget_woothemes_features .features .feature .feature-content{padding:10px;background:#f5f5f5;border-radius:5px;text-align:justify} 
/* home slideshow */
#homeslide .slides .slide .slide-excerpt{text-align:center;color:#efefef}
#homeslide .slides .slide h2{color:#114477}
#homeslide .slides .slide .slide-excerpt p{color:#03c;font-size:1.4em;font-family:"Georgia", "Arial"}
#homeslide .slides .slide .slide-excerpt a,#homeslide .slides .slide .slide-excerpt a:visited{color:#ffff00}
#homeslide:after {
content:'';
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(0,0,0,.5)),color-stop(42%,rgba(0,0,0,.2)),color-stop(100%,rgba(0,0,0,0)));
background:-webkit-linear-gradient(top,rgba(0,0,0,.5) 0%,rgba(0,0,0,.2) 42%,rgba(0,0,0,0));
background:-moz-linear-gradient(top,rgba(0,0,0,.5) 0%,rgba(0,0,0,.2) 42%,rgba(0,0,0,0));
background:-ms-linear-gradient(top,rgba(0,0,0,.5) 0%,rgba(0,0,0,.2) 42%,rgba(0,0,0,0));
background:-o-linear-gradient(top,rgba(0,0,0,.5) 0%,rgba(0,0,0,.2) 42%,rgba(0,0,0,0));
background:linear-gradient(to bottom,rgba(0,0,0,.5) 0%,rgba(0,0,0,.2) 42%,rgba(0,0,0,0));
display:block;
width:100%;
height:1em;
position:absolute;}
/* online-quote */
#wrapper #inner-wrapper #content #thank_you{text-align:center;margin:15px auto;display:none}
.wpcf7-form .quote_form{}
.wpcf7-form .quote_form .wpcf7-text,.wpcf7-form .quote_form .wpcf7-select{width:280px}
.wpcf7-form .quote_form .flabel{font-weight:bold}
.wpcf7-form .quote_form .wpcf7-select{width:280px;height:28px;border:1px solid #cccccc}
.wpcf7-form .quote_form .wpcf7-list-item{width:270px;}
.wpcf7-form .quote_form .wpcf7-textarea{width:95%;margin:0 auto}
.wpcf7-form .quote_form .google_secode{width:310px;margin:10px auto;}
.wpcf7-response-output{text-align:center}
.wpcf7-spam-blocked,.wpcf7-validation-errors{color:#ff0000}
.wpcf7-mail-sent-ok{color:#009900} 
a.online_quote{background:transparent url(images/online_quote.png) no-repeat 0px 0px;display:block;height:53px;width:217px;color:#67d9f2;text-indent:-9999px}
a.online_quote:hover {background-position:0px -65px;}
a.online_quote.active { background-position: 0px 100%; }
a.customer_support{background:transparent url(images/customer_support.png) no-repeat 0px 0px;display:block;height:53px;width:217px;color:#67d9f2;text-indent:-9999px}
a.customer_support:hover {background-position:0px -65px;}
a.customer_support.active { background-position: 0px 100%; }
#sidebar .widget .online_quote{margin:0 auto !important}
/* #wrapper #inner-wrapper #content{padding-bottom:0;background:#ffffff} */
#wrapper #inner-wrapper #content{padding-bottom:0;padding-top:10px;background:#ffffff;}
#wrapper #inner-wrapper #nav-container{margin-bottom:0px}
#wrapper #inner-wrapper #banner-wrapper{}
.marketing{width:96%;text-align:center;margin:10px auto 10px auto;font-size:2.2em;line-height:1.3em;font-weight:bold;font-family:"Georgia";color:#004977}
.share_panel{width:150px;margin:0 auto;text-align:center}
body{line-height:1.0em !important;}
body p{margin:5px auto !important;font-size:16px}
/* woocommerce */
#order_comments{height:400px}
.amount{color:#cc6600}
.woocommerce-tabs .entry-content li{list-style:none !important;padding-bottom:10px !important;padding-left:25px !important;line-height:1.4em;}
ul.products li.product .button{color:#f5812e}
ul.products li.product h2.woocommerce-loop-product__title{text-transform:lowercase;font-weight:500}
ul.products li.product .woocommerce-Price-amount{font-size:18px} 
ul.products li.product h2.woocommerce-loop-product__title{font-size:16px;font-weight:500}
/* end woocommerce */
/*
a.online_quote{width:145px;height:27px;background:url(images/btn-quote_services.gif) top left no-repeat;text-indent:-9999em}
a.online_quote:hover{background-position:0 -27px}
*/
a.our_work_btn{width:134px;height:27px;background:url(images/btn-view_portfolio.gif) top left no-repeat;text-indent:-9999em}
a.our_work_btn:hover{background-position:0 -27px}
/* submit button */
.submit-btn_en {
border:none !important;float:right;margin-right:15px;background:url(images/submit.png) no-repeat 0px 0px !important; height:50px; width:148px !important; 
box-shadow:none !important;
-webkit-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0);
-moz-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0);
box-shadow: inset 0 0 0px rgba(0, 0, 0, 0);
}
.submit-btn_en:hover { background-position:0 -50px !important; }
/*
END graphic buttons
*/
/* home Services */
#wrapper #inner-wrapper .widget_woothemes_features .features .feature h3.feature-title{font-size:18px;}
/*
.service_block{position:relative;width:280px;height:160px;padding:3px;float:left;margin:3px;border:0px solid #eee;
background:#f9f9f9;color:#3e3e3e;
-moz-box-shadow: 0 0 5px #888888;
-webkit-box-shadow: 0 0 5px #888888;
box-shadow: 0 0 5px #888888;
}
.service_block h2{font-family:"Helvetica";color:#114477;font-size:1.2em;padding-left:5px;text-transform:uppercase}
.service_block .s_summary{padding:5px}
.service_block .s_summary p{font-size:13px}

.service_block .s_summary img{float:left;padding:5px;padding-right:10px;width:47px}
.service_block .findoutmore{position:absolute;right:10px;bottom:5px;font-size:13px}
h2.recent_title{clear:left;margin-top:15px;font-size:2.1em;text-align:center;color:#111111;font-weight:bold}
*/
/* end home Services */
/*
Contact, quote
*/
ul.address_block li{
list-style:none;
padding-left:30px;
margin-bottom:10px;
}
ul.address_block li.address{background:url(images/address.png) top left no-repeat}
ul.address_block li.phone{background:url(images/phone.png) center left no-repeat}
ul.address_block li.email{background:url(images/email.png) center left no-repeat}
ul.address_block li.web{background:url(images/web.png) center left no-repeat}
ul.address_block li.facebook{background:url(images/facebook-icon.png) center left no-repeat}
/*
END Contact, quote
*/
/*
sidebar showcase
*/
/* Sidebar service list */
#sidebar ul.service_list{list-style:none}
#sidebar ul.service_list li a{background:url(images/menu_arr.gif) center left no-repeat;padding-left:16px}
#sidebar ul.service_list li a:hover{background:url(images/menu_arr_hov.gif) center left no-repeat}
/* footer */
#footer-widgets h3{color:#ffffff}
#footer-widgets ul li{list-style:none;color:#ffffff}
#footer-widgets ul li a,#footer-widgets ul li a:visited{color:#ffffff}
#footer-widgets ul li a:hover{color:#ff3300}
/* 6.3 Contact Form */
#contact-page .screenReader {
  left: -9999px;
  position: absolute;
  top: -9999px;
}
#contact-page ol.forms {
  float: left;
  list-style: none;
  width: 100%;
  margin: 10px 0 0;
}
#contact-page ol.forms li {
  clear: both;
  float: left;
  margin-bottom: 18px;
  position: relative;
  width: 100%;
}
#contact-page ol.forms label {
  cursor: pointer;
  display: block;
  float: left;
  font-weight: 700;
  padding-right: 20px;
  width: 120px;
}
#contact-page ol.forms input.txt {
  width: 214px;
}
#contact-page ol.forms input.txt2 {
  width: 65%;
}
#contact-page ol.forms input#sendCopy {
  border: none;
}
#contact-page ol.forms textarea {
  height: 150px;
  width: 70%;
}
#contact-page ol.forms li .error {
  font-size: 12px;
  display: block;
  margin-left: 120px;
  color: red;
}
#contact-page ol.forms li.textarea .error {
  display: block;
  margin-left: 120px;
}
#contact-page ol.forms li.screenReader {
  margin-bottom: 0;
}
#contact-page ol.forms li.buttons .submit {
  margin: 0 0 0 100px;
}
#contact-page ol.forms li.inline input {
  width: auto;
  margin-left: 120px;
}
#contact-page ol.forms li.inline label {
  display: inline;
  float: none;
  width: auto;
}
#contact-page ol.forms li.inline input#sendCopy {
  margin-left: 100px;
}
/* End contact form */
/*Page banner*/
.about_banner{height:150px;background:url("images/about-us-banner.jpg") bottom center no-repeat}
.faq_banner{height:150px;background:url("images/faq-banner.png") bottom center no-repeat;border-radius:10px}
.contact_banner{height:150px;background:url("images/contact-banner.jpg") bottom center no-repeat}
.portfolio_banner{height:150px;background:url("images/portfolio-banner.png") bottom center no-repeat}
.services_banner{height:150px;background:url("images/services-banner.jpg") bottom center no-repeat}
.quote_banner{height:150px;background:url("images/quote-banner.jpg") bottom center no-repeat}
.blog_banner{height:150px;background:url("images/blog-banner.jpg") bottom center no-repeat}
/*END Page banner*/
/*TABS*/
.shortcode-tabs ul.tab_titles li.ui-state-active { background:#FFF !important; -moz-border-radius-topright:3px !important;
-moz-border-radius-topleft:3px !important;
-webkit-border-top-right-radius: 3px !important;
-webkit-border-top-left-radius:3px !important;
border-top-right-radius:3px !important;
border-top-left-radius:3px}
.shortcode-tabs ul.tab_titles li.ui-state-active a{color:#ff3300 !important}
.shortcode-tabs ul.tab_titles li.nav-tab a { 
font: 14px/16px arial !important;
text-transform:Capitalize !important;
font-weight:bold !important; 
}
.shortcode-tabs img{border:none;float:left}
/*header h1.title{margin-bottom:10px}*/
.quote_service{float:right;border:1px solid #ff0000}
.quote_service{width:290px;float:left;margin-left:5px;}
/* footer */
#wrapper #inner-wrapper .woocommerce{padding-bottom:50px}
/* product details */
.product .entry-summary ul li{margin-top:10px;line-height:1.5em;background:url(images/green_tick2.jpg) top left no-repeat;padding-left:25px}
.postid-1444 .woocommerce-tabs .panel h2{display:none}
/* Desktop site */
@media only screen and (min-width: 1095px) {
.service_block{margin:10px 15px 10px 15px;}
}
@media only screen and (min-width: 768px) {
.page-id-2505 .wpcf7{border:0px solid #ff0000;width:80%;float:right}
/* online quote */
.wpcf7-form .quote_form{width:700px;margin:0 auto}
#wrapper #inner-wrapper #header .online_quote{float:right;margin:10px 10px auto auto;}
#wrapper #inner-wrapper #header .customer_support{float:right;margin:10px 10px auto auto;}
#wrapper #inner-wrapper .wooslider-slider-business{margin-top:5px;}
/* body.home{background:#ffffff} */
#wrapper #inner-wrapper h2.home-title2{background:url(images/title-bg.png) bottom center no-repeat;padding-bottom:15px;margin-bottom:15px;font-size:30px;color:#147;}
/* #wrapper #inner-wrapper .welcome-home {padding:10px;border-radius:5px;background:#f9f9f9;color:#3e3e3e;-moz-box-shadow: 0 0 5px #888888;-webkit-box-shadow: 0 0 5px #888888;box-shadow: 0 0 5px #888888;margin-bottom:15px} */
#wrapper #inner-wrapper .welcome-home h1{font-size:40px;color:#147;margin:0;text-shadow: 0 1px 0 #ccc,0 2px 0 #c9c9c9,
               0 3px 0 #bbb,
               0 4px 0 #b9b9b9,
               0 5px 0 #aaa,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15);
}
/* woocommerce */
.summary h1.product_title{color:#2263D6;font-size:27px}
.summary .cart{border-bottom:none !important;border-top:none !important;margin-top:15px;background:#ffffe9;border:1px solid #eeeeee}
.summary .quantity label{margin-top:10px !important}
.woocommerce-tabs ul.tabs{display:none}
.woocommerce-tabs .panel h2{color:#333333;font-size:35px;text-align:center;}
.woocommerce-tabs .panel h3{color:#00659A;font-size:30px;}
.archive ul.products li.product{width:30.00%;background:#ffffff;padding-bottom:15px;-moz-box-shadow: 2px 2px 2px 2px #ccc;-webkit-box-shadow: 2px 2px 2px 2px #ccc;box-shadow: 2px 2px 2px 2px #ccc;}
.archive ul.products li.product .price{padding-top:5px;padding-bottom:5px}
.archive ul.products li.product img{margin:10px auto auto auto} 
/*  Home menu */
#wrapper #inner-wrapper #banner-wrapper{margin-top:5px}
#wrapper #inner-wrapper #menu-item-332{text-indent:-9999em;}
#wrapper #inner-wrapper #menu-item-332 a{width:40px;border:0px solid #ffff00;display:block;background:url(images/home.png) center center no-repeat;color:#990000}
h2.recent_title{margin-left:25px;margin-top:15px;background:url(images/line-under-bg.jpg) center top no-repeat;padding-top:15px;padding-bottom:10px}
.s_first{margin-left:30px;}
#main{margin-top:15px}
/*
#header{float:left;width:306px !important}
#navigation{clear:none;width:650px !important;float:right;margin-top:25px}
*/
.ls_contact #main{border:0px solid #ff0000;width:560px !important}
.ls_contact #sidebar{border:0px solid #0000ff;width:350px !important}
.home_action{margin:0 auto;width:450px;}
.our_work_btn{float:left}
.online_quote{margin-left:10px !important;float:left}
#wrapper #inner-wrapper  #footer{background:url(images/footer-bg.png) top center no-repeat}
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 640px) {
.clicktocall{width:100%;display:block;background:#16243D;padding-left:30px;}
.clicktocall ul li{margin-top:15px;float:left;height:25px;;padding-left:25px}
.clicktocall ul li.offnum{padding-right:10px;background:url(images/ico-phone.png) top left no-repeat}
.clicktocall ul li a,.clicktocall ul li a:visited{font-size:2.0em;padding:10px auto;font-weight:bold;color:#ffcc00}
.online_quote{float:none;margin:0 auto}
.customer_support{float:none;margin:0 auto}
}

